@media screen and (max-width: 1399px) {
	
}
@media screen and (max-width: 1199px) {
	
}
@media screen and (max-width: 991px) {
	.header-logo {
	    max-width: 17em;
	}
	.contact-main {
	    background-position: top center;
	}
}
@media screen and (max-width: 767px) {
	.header-logo {
	    max-width: 16em;
	}
	.latest-work-main .overlay {
	    opacity: 1;
	}
	.latest-work-main video {
		aspect-ratio: 1/1;
	}
	.home-banner .banner-btn {
			font-size: 10px;	
	}
}
@media screen and (max-width: 575px) {
	.header-logo {
	    max-width: 15em;
	}
}